<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="401470bed90d973cca26d804a6c28a84">
  <dict>
    <!--2024-05-31 14:58:57.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:58:57.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
